/** page_editor_view_new/website_data/358154/956834/44881634/51/163644198/208d7d22a83548d8a38010f5f6d7b3fc/page_editor.css **/
#iwza{position:relative;}#itkq{position:relative;}#io2y{position:relative;padding:10px;}#ij3d{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i21j{margin:10px 0 10px 0;}#iyhk{width:100%;height:100%;overflow:hidden;max-height:100%;}#io2ws{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i6rqk{margin:10px 0 10px 0;}#iw7zq{width:100%;height:100%;overflow:hidden;max-height:100%;}#is153{width:100%;height:100%;margin-left:auto;margin-top:auto;}#izjwo{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#ij3d{flex:1 1 100%;max-width:100%;height:auto;}#izjwo{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ij3d{flex:1 1 100%;max-width:100%;height:auto;}#izjwo{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iwza {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iwza {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iwza {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */